/* Fade in keyframes */

.fadein {
    opacity: 0;
transition: all 1.5s;
transform: translate(0, 100px);
animation-delay: 1.5s;
}
.fadein.visible {
opacity: 1;
transform: translate(0, 0);
}
.fadein.right{
opacity: 0;
transition: all 1.5s;
animation-delay: 1.5s;
transform: translateX(100px);	
}
.fadein.right.visible {
opacity: 1;
transform: translate(0, 0);
}
.fadein.left {
    opacity: 0;
transition: all 1.5s;
 animation-delay: 1.5s;
  transform: translateX(-500px);
}
.fadein.left.visible {
opacity: 1;
transform: translate(0, 0);
}

/* Fade in Right */

@keyframes fadeInRight 
{
from {
opacity: 0;
transform: translateX(100px);
}
to {
opacity: 1;
}
}
@keyframes fadeInLeft 
{
from {
opacity: 0;
transform: translateX(-500px);
}
to {
opacity: 1;
}
}